---
notes: |
  La Página de Fuera de Linea aparece en el Portal del Cliente cuando el Sistema de Soporte está fuera de línea.
name: Fuera de Línea
body: |
  <div><h1>
  <span style="font-size: medium">Sistema de Soporte está Fuera de Línea</span>
  </h1>
  <p>TGracias por ponerse en contacto con nosotros.</p>
  <p>Nuestro sistema de Soporte está fuera de línea en este momento, por favor, vuelva más tarde.</p>
  </div>
